=== debian/changelog ===
sprai (0.9.9.14+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Tue, 03 May 2016 22:18:01 -0700

sprai (0.9.9.14+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.9.14+dfsg
  * Refresh and update patch
  * Add README.source

 -- Afif Elghraoui <afif@debian.org>  Tue, 26 Apr 2016 19:42:24 -0700

sprai (0.9.9.13+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #820851)

 -- Afif Elghraoui <afif@debian.org>  Fri, 15 Apr 2016 01:21:05 -0700
