=== debian/control ===
Source: sprai
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 9),
	python,
Standards-Version: 3.9.7
Homepage: http://zombie.cb.k.u-tokyo.ac.jp/sprai/index.html
Vcs-Git: https://anonscm.debian.org/git/debian-med/sprai.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sprai.git

Package: sprai
Architecture: any
Depends:
	${shlibs:Depends},
	${misc:Depends},
	${perl:Depends},
	ncbi-blast+ (>= 2.2.27),
	time,
Suggests:
	pbh5tools,
	pbgenomicconsensus,
	pbalign,
Description: single-pass sequencing read accuracy improver
 Sprai is a tool to correct sequencing errors in single-pass reads for
 de novo assembly. It is originally designed for correcting sequencing
 errors in single-molecule DNA sequencing reads, especially in Continuous
 Long Reads (CLRs) generated by PacBio RS sequencers. The goal of Sprai is
 not maximizing the accuracy of error-corrected reads. Instead, Sprai aims
 at maximizing the continuity (i.e., N50 contig length) of assembled contigs
 after error correction.
