## sprai 0.9.9.17+dfsg

=== wscript ===
--- 
+++ 
@@ -1,5 +1,5 @@
 APPNAME = 'sprai'
-VERSION = '0.9.9.14'
+VERSION = '0.9.9.17'
 
 srcdir = '.'
 blddir = 'build'
@@ -42,7 +42,7 @@
         'get_top_20x_fa.pl',
 #        'mira_ikki.pl',
         'partition_fa.pl',
-#        'ezez4makefile_v4.pl',
+        'ezez4makefile_v4.pl',
         'get_target_fasta_records.pl',
         'dfq2fq_v2.pl',
         'extract_fq.pl',
@@ -120,7 +120,7 @@
         'get_top_20x_fa.pl',
 #        'mira_ikki.pl',
         'partition_fa.pl',
-#        'ezez4makefile_v4.pl',
+        'ezez4makefile_v4.pl',
         'get_target_fasta_records.pl',
         'doc/_build/html/**',
         'configure',
