=== debian/changelog ===
sprai (0.9.9.17+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Thu, 16 Jun 2016 00:10:30 -0700

sprai (0.9.9.17+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.9.17+dfsg
  * Suggest installation of make

 -- Afif Elghraoui <afif@debian.org>  Thu, 09 Jun 2016 06:08:09 -0700

sprai (0.9.9.16+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.9.16+dfsg
  * Bump Standards-Version to 3.9.8
  * Refresh and update patch
  * Add documentation for new ezez4makefile_v4 command

 -- Afif Elghraoui <afif@debian.org>  Wed, 01 Jun 2016 23:13:26 -0700
