## sprai 0.9.9.18+dfsg

=== wscript ===
--- 
+++ 
@@ -1,5 +1,5 @@
 APPNAME = 'sprai'
-VERSION = '0.9.9.17'
+VERSION = '0.9.9.18'
 
 srcdir = '.'
 blddir = 'build'
