=== debian/changelog ===
sprai (0.9.9.18+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 02 Jul 2016 16:42:34 -0700

sprai (0.9.9.18+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.9.18+dfsg

 -- Afif Elghraoui <afif@debian.org>  Wed, 22 Jun 2016 05:50:23 -0700
