## sprai 0.9.9.19%2bdfsg

=== wscript ===
--- 
+++ 
@@ -1,5 +1,5 @@
 APPNAME = 'sprai'
-VERSION = '0.9.9.18'
+VERSION = '0.9.9.19'
 
 srcdir = '.'
 blddir = 'build'
