## sprai 0.9.9.19+dfsg

=== debian/changelog ===
sprai (0.9.9.19+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.9.19+dfsg
  * Refresh patch

 -- Afif Elghraoui <afif@debian.org>  Sat, 13 Aug 2016 23:41:00 -0700
