## sprai 0.9.9.22+dfsg

=== wscript ===
--- 
+++ 
@@ -1,5 +1,5 @@
 APPNAME = 'sprai'
-VERSION = '0.9.9.21'
+VERSION = '0.9.9.22'
 
 srcdir = '.'
 blddir = 'build'
