=== debian/changelog ===
sprai (0.9.9.22+dfsg-1) unstable; urgency=low

  * Add example data
  * Bump copyright year
  * New upstream release
  * Update upstream contact email address

 -- Afif Elghraoui <afif@debian.org>  Fri, 20 Jan 2017 00:44:23 -0800

sprai (0.9.9.21+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.9.21+dfsg

 -- Afif Elghraoui <afif@debian.org>  Mon, 07 Nov 2016 21:02:54 -0800
