=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
 	debhelper (>= 9),
 	python,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://zombie.cb.k.u-tokyo.ac.jp/sprai/index.html
 Vcs-Git: https://anonscm.debian.org/git/debian-med/sprai.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sprai.git
@@ -23,6 +23,7 @@
 	pbh5tools,
 	pbgenomicconsensus,
 	pbalign,
+	make,
 Description: single-pass sequencing read accuracy improver
  Sprai is a tool to correct sequencing errors in single-pass reads for
  de novo assembly. It is originally designed for correcting sequencing
