## sprai 0.9.9.23%2Bdfsg1

=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=makefile

override_dh_install:
	mkdir -p $(CURDIR)/debian/sprai/usr/lib/sprai
	cd $(CURDIR)/debian/sprai/usr/bin \
	&& mv * ../lib/sprai/ \
	&& mv ../lib/sprai/ezez* .
	cd $(CURDIR)/debian/sprai/usr/bin \
	&& \
	for script in *; \
	do \
		mv $$script $$(basename $$script .pl) \
		&& ln -sf $$(basename $$script .pl) $$script; \
	done
	dh_install
	for pl in `grep -Rl '#![[:space:]]*/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \
	    sed -i '1s?^#![[:space:]]*/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
	done

override_dh_installman:
	dh_installman --language=C

override_dh_installchangelogs:
	dh_installchangelogs doc/_build/html/_sources/index.txt
