=== debian/changelog ===
sprai (0.9.9.23+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/copyright
  * Fix Perl interpreter path

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 13:20:54 +0100

sprai (0.9.9.23+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.1.3

 -- Afif Elghraoui <afif@debian.org>  Sun, 04 Feb 2018 05:10:53 -0500
