=== debian/control ===
Source: sprai
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               python
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/sprai
Vcs-Git: https://salsa.debian.org/med-team/sprai.git
Homepage: http://zombie.cb.k.u-tokyo.ac.jp/sprai/index.html

Package: sprai
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         ncbi-blast+ (>= 2.2.27),
         time
Suggests: pbh5tools,
          pbgenomicconsensus,
          pbalign,
          make
Description: single-pass sequencing read accuracy improver
 Sprai is a tool to correct sequencing errors in single-pass reads for
 de novo assembly. It is originally designed for correcting sequencing
 errors in single-molecule DNA sequencing reads, especially in Continuous
 Long Reads (CLRs) generated by PacBio RS sequencers. The goal of Sprai is
 not maximizing the accuracy of error-corrected reads. Instead, Sprai aims
 at maximizing the continuity (i.e., N50 contig length) of assembled contigs
 after error correction.
