=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,21 @@
 #!/usr/bin/make -f
 
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
+#DH_VERBOSE = 1
+#include /usr/share/dpkg/default.mk
+
+WAF = ./waf -vvv
 
 %:
-	dh $@ --buildsystem=makefile
+	dh $@
+
+override_dh_auto_configure:
+	$(WAF) configure --prefix=/usr
+
+override_dh_auto_build:
+	$(WAF) build
+
+override_dh_auto_install:
+	$(WAF) install --destdir=$(CURDIR)/debian/sprai
 
 override_dh_install:
 	mkdir -p $(CURDIR)/debian/sprai/usr/lib/sprai
@@ -28,3 +39,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/_build/html/_sources/index.txt
+
+override_dh_auto_clean:
+	$(WAF) distclean
+	find waflib -name "*.pyc" -delete
