## sprai 0.9.9.23+dfsg1

=== debian/changelog ===
sprai (0.9.9.23+dfsg1-3) unstable; urgency=medium

  * d/clean: new: fix double source build failure. (Closes: #1047125)
  * d/rules: activate hardwning flags.
  * flags.patch: propagate hardening flags to package targets.
    The patch is renamed from cflags.patch for naming consistency.
  * d/s/lintian-overrides: hide more unactionable hints.
  * d/control: bump to debhelper-compat 13.
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Wed, 28 Aug 2024 21:31:44 +0200

sprai (0.9.9.23+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Fix FTCBFS: use the makefile buildsystem. (Closes: #956946)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 17 Apr 2020 07:11:31 +0200

sprai (0.9.9.23+dfsg1-1) unstable; urgency=medium

  [ Adrian Bunk ]
  * Use CURDIR instead of PWD
    Closes: #956814

  [ Andreas Tille ]
  * Point Homepage to wayback machine
  * Deactivate watch file since upstream website vanished
  * Exclude waf from upstream source since it is unused
  * Remove debian/repack-waf since unused
  * Update debian/README.source

  [ Chris Lamb ]
  * Make the build reproducible
    Closes: #956473

 -- Andreas Tille <tille@debian.org>  Wed, 15 Apr 2020 17:01:52 +0200

sprai (0.9.9.23+dfsg-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Afif removed himself from Uploaders
  * Added myself to Uploaders
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

  [ Antoni Villalonga ]
  * Migrate from WAF to plain Makefile
    Closes: #943280

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Apr 2020 10:03:27 +0200
