=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: sprai
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               python
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/sprai
 Vcs-Git: https://salsa.debian.org/med-team/sprai.git
-Homepage: http://zombie.cb.k.u-tokyo.ac.jp/sprai/index.html
+Homepage: https://web.archive.org/web/20180316202959/http://zombie.cb.k.u-tokyo.ac.jp/sprai/
+Rules-Requires-Root: no
 
 Package: sprai
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${perl:Depends},
-         ncbi-blast+ (>= 2.2.27),
+         ncbi-blast+,
          time
 Suggests: pbh5tools,
           pbgenomicconsensus,
