=== debian/rules ===
--- 
+++ 
@@ -1,21 +1,11 @@
 #!/usr/bin/make -f
 
-#DH_VERBOSE = 1
-#include /usr/share/dpkg/default.mk
-
-WAF = ./waf -vvv
+DPKG_EXPORT_BUILDFLAGS = 1
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
-
-override_dh_auto_configure:
-	$(WAF) configure --prefix=/usr
-
-override_dh_auto_build:
-	$(WAF) build
-
-override_dh_auto_install:
-	$(WAF) install --destdir=$(CURDIR)/debian/sprai
+	dh $@ --buildsystem=makefile
 
 override_dh_install:
 	mkdir -p $(CURDIR)/debian/sprai/usr/lib/sprai
@@ -39,7 +29,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/_build/html/_sources/index.txt
-
-override_dh_auto_clean:
-	$(WAF) distclean
-	find waflib -name "*.pyc" -delete
